:root {
--verde1: #5fC69A;
--gris1: #E9E9E9;
--gris2: #626262;
--gris3: #eeeeee;
--negro: #292b33;
--blanco: #EEEEEE;
}

.verde1, .verde1 * {color: var(--verde1);}
.gris1, .gris1 * {color: var(--gris1);}
.gris2, .gris2 * {color: var(--gris2);}
.gris3, .gris3 * {color: var(--gris3);}
.negro, .negro * {color: var(--negro);}
.blanco, .blanco * {color: var(--blanco);}

.bgverde1 {background: var(--verde1);}
.bggris1 {background: var(--gris1);}
.bggris2 {background: var(--gris2);}
.bggris3 {background: var(--gris3);}
.bgnegro {background: var(--negro);}
.bgblanco {background: var(--blanco);}